clear query| facets| time Search criteria: .   Results from 41 to 42 from 42 (0.0s).
Loading phrases to help you
refine your search...
[MADLIB-289] Madpack installation fails for Postgres - MADlib - [issue]
...I am running PostgreSQL 9.1.1 and the development branch (master) of MADlib on Suse Linux 11.14 with Python 2.7. Building and installation go smoothly until I try run ./madpack -p postgres i...
http://issues.apache.org/jira/browse/MADLIB-289    Author: Anthony Hsu , 2012-01-14, 19:38